uuid: a92d798e-928b-4dee-94df-8153f22706df
langcode: nl
status: true
dependencies: {  }
_core:
  default_config_hash: 7klS5IWXrwzVaPpYZFAs6wcx8U2FF1X73OfrtTsvuvE
id: fallback
label: 'Fallback datumnotatie'
locked: true
pattern: 'D, m/d/Y - H:i'
